Zum Hauptinhalt springen
POST
/
crm
/
lists
/
2026-03
/
records
/
memberships
/
batch
/
read
cURL
curl --request POST \
  --url https://api.hubapi.com/crm/lists/2026-03/records/memberships/batch/read \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "inputs": [
    {
      "objectTypeId": "<string>",
      "recordId": "<string>"
    }
  ]
}
'
{
  "completedAt": "2023-11-07T05:31:56Z",
  "results": [
    {
      "objectTypeId": "<string>",
      "recordId": "<string>",
      "recordListMemberships": [
        {
          "firstAddedTimestamp": "2023-11-07T05:31:56Z",
          "lastAddedTimestamp": "2023-11-07T05:31:56Z",
          "listId": "<string>",
          "listVersion": 123,
          "isPublicList": true
        }
      ]
    }
  ],
  "startedAt": "2023-11-07T05:31:56Z",
  "links": {},
  "requestedAt": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Body

application/json
inputs
object[]
erforderlich

Antwort

successful operation

completedAt
string<date-time>
erforderlich
results
object[]
erforderlich
startedAt
string<date-time>
erforderlich
status
enum<string>
erforderlich
Verfügbare Optionen:
CANCELED,
COMPLETE,
PENDING,
PROCESSING
requestedAt
string<date-time>
Last modified on May 26, 2026